package com.ruoyi.pt.entity;


import cn.hutool.core.annotation.Alias;
import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import lombok.Data;

import java.io.Serializable;


/**
 * (Keyperson)表实体类
 *
 * @author wu
 * @since 2024-04-26 17:24:36
 */
@Data
@ApiModel("实体类")
@TableName(value = "keyperson")
public class Keyperson implements Serializable {

    private static final long serialVersionUID = -45344189272733752L;
    @TableId(type = IdType.AUTO)
    private Long id;
    @Alias(value = "RYLX_NAME")
    private String aspect1;
    @Alias(value = "RYLXDETAIL_NAME")
    private String aspect2;
    @Alias(value = "XM")
    private String keypersonName;
    @Alias(value = "LXDH")
    private String keypersonTel;
}

