package com.ruoyi.pt.mapper;

import java.util.List;
import com.ruoyi.pt.entity.CaseInfo;

/**
 * 服务工单受理Mapper接口
 * 
 * @author ruoyi
 * @date 2023-11-27
 */
public interface CaseInfoMapper 
{
    /**
     * 查询服务工单受理
     * 
     * @param id 服务工单受理主键
     * @return 服务工单受理
     */
    public CaseInfo selectCaseInfoById(Long id);

    /**
     * 查询服务工单受理列表
     * 
     * @param caseInfo 服务工单受理
     * @return 服务工单受理集合
     */
    public List<CaseInfo> selectCaseInfoList(CaseInfo caseInfo);

    /**
     * 新增服务工单受理
     * 
     * @param caseInfo 服务工单受理
     * @return 结果
     */
    public int insertCaseInfo(CaseInfo caseInfo);

    /**
     * 修改服务工单受理
     * 
     * @param caseInfo 服务工单受理
     * @return 结果
     */
    public int updateCaseInfo(CaseInfo caseInfo);

    /**
     * 删除服务工单受理
     * 
     * @param id 服务工单受理主键
     * @return 结果
     */
    public int deleteCaseInfoById(Long id);

    /**
     * 批量删除服务工单受理
     * 
     * @param ids 需要删除的数据主键集合
     * @return 结果
     */
    public int deleteCaseInfoByIds(Long[] ids);
}
