package com.ruoyi.pt.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.pt.entity.Events;

/**
 * 事件集合表(Events)表服务接口
 *
 * @author wu
 * @since 2023-12-15 22:58:42
 */
public interface EventsService extends IService<Events> {

    /**
     * 分页条件查询事件合集表
     * @param page 分页条件
     * @param events 查询条件
     * @return 事件数据
     */
    Page<Events> page(Page<Events> page, Events events);

}

